Bug 199748 - [MAINTAINER] russian/wordpress: Update to 4.2.1
Summary: [MAINTAINER] russian/wordpress: Update to 4.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
: 199752 (view as bug list)
Depends on:
Blocks:
 
Reported: 2015-04-28 01:50 UTC by Mikhail Timofeev
Modified: 2015-04-28 16:59 UTC (History)
1 user (show)

See Also:


Attachments
ru-wordpress.diff (953 bytes, text/plain)
2015-04-28 01:50 UTC, Mikhail Timofeev
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail Timofeev 2015-04-28 01:50:38 UTC
Created attachment 156061 [details]
ru-wordpress.diff

WordPress 4.2.1 fixes a critical cross-site scripting (XSS) vulnerability, which could enable commenters to compromise a site. 
https://codex.wordpress.org/Version_4.2.1
Comment 1 Koop Mast freebsd_committer 2015-04-28 11:52:19 UTC
*** Bug 199752 has been marked as a duplicate of this bug. ***
Comment 2 commit-hook freebsd_committer 2015-04-28 16:43:36 UTC
A commit references this bug:

Author: sunpoet
Date: Tue Apr 28 16:43:09 UTC 2015
New revision: 384915
URL: https://svnweb.freebsd.org/changeset/ports/384915

Log:
  - Update to 4.2.1

  Changes:	https://wordpress.org/news/2015/04/wordpress-4-2-1/
  PR:		199748
  Submitted by:	Mihail Timofeev <9267096@gmail.com> (maintainer)

Changes:
  head/russian/wordpress/Makefile
  head/russian/wordpress/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-04-28 16:59:29 UTC
Committed. Thanks!